# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libe-book
pkgbase = libe-book
xdata = pkgtype=pkg
pkgver = 0.1.3-20.0
pkgdesc = Library for import of reflowable e-book formats.
url = https://sourceforge.net/projects/libebook/
builddate = 1779186492
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 11269620
arch = i686
license = MPL-2.0
depend = librevenge
depend = libxml2
depend = liblangtag
depend = zlib
depend = icu
depend = glibc
depend = libstdc++
depend = libgcc
makedepend = gperf
makedepend = boost
makedepend = cppunit
makedepend = doxygen
